This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 54773 - New Entity Beans from Database wizard needs adjusting
Summary: New Entity Beans from Database wizard needs adjusting
Status: CLOSED FIXED
Alias: None
Product: javaee
Classification: Unclassified
Component: EJB (show other bugs)
Version: 4.x
Hardware: All All
: P3 blocker (vote)
Assignee: Pavel Fiala
URL: http://j2ee.netbeans.org/nonav/docs/e...
Keywords: SIMPLEFIX, UI
Depends on:
Blocks:
 
Reported: 2005-02-09 18:31 UTC by jrojcek
Modified: 2006-03-24 13:10 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jrojcek 2005-02-09 18:31:12 UTC
* wrong title
* wrong list of steps
* no step title in the 2nd step (should be "Database Source and 
Location")
* there shouldn't be a border around JDBC and Schema fields
* Missing label "Specify the location for the generated CMP entity 
beans."
* Missing separator between the Package combo and check 
boxes

The spec needs to be updated as well!
Comment 1 John Jullion-ceccarelli 2005-03-10 10:22:09 UTC
Please use the UI keyword for all bugs that affect the UI. Pavle, do you know
when this fix will be integrated and what resource bundles it will affect?
Comment 3 L Martinek 2005-07-13 16:40:28 UTC
verified